﻿/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

body {
    background-color: rgb(37, 37, 37);
    color: rgb(200, 200, 200);
    font-family: 'Open Sans', sans-serif;
}

h1, h2, .h1, .h2 {
    font-family: 'Montserrat', sans-serif;
}

h3, h4, h5, h6, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', sans-serif;
}

h4, .h4 {
    line-height: 1.3em;
}

.navbar {
    /*background-color: rgb(37, 37, 37); let the sides of the navbar be transparent*/
    border: none;
}

.navbar-header {
    background-color: rgb(37, 37, 37);
}

.navbar-brand {
    background: none !important;
}

.navbar-toggle {
    outline: none;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}
*/

#header-icon {
    float: left;
    height: 36px;
    margin: 6px;
    padding-top: 3px;
}

.nav {
    /* Centering logic, saving for if we re-add login functionality
    margin: 0px 0px 0px auto;
    float: none;*/
    float: right;
    display: block;
    margin: 0px;
}

@media (min-width: 768px) {
    .nav {
        display: inline-block;
    }
}

.navbar-collapse {
    text-align: right;
    background-color: rgb(37, 37, 37);
    box-shadow: none; /*0px 1px 1px rgba(0, 0, 0, 0.5);*/
    /*border-bottom: 1px solid rgb(50, 50, 50);*/
    /*transition: box-shadow 2s, border-bottom 2s, height 2s;
    transition-timing-function: linear;*/
    max-height: none;
    padding: 0px;
}

@media (min-width: 768px) {
    .navbar-collapse {
        text-align: center;
        max-height: 54px;
    }

}

a {
    color: rgb(210, 210, 210);
}

.nav > li > a {
    border-bottom: none;
    border-right: 4px solid rgba(100, 100, 100, 0.0);
}

a:hover {
    background-color: inherit;
    color: rgb(250, 250, 250);
}

.nav > li > a:hover {
    border-right-color: rgba(100, 100, 100, 1.0);
}

@media (min-width: 768px)  {
    .nav > li > a {
        border-right: none;
        border-bottom: 4px solid rgba(100, 100, 100, 0.0);
    }

    .nav > li > a:hover {
        border-right: none;
        border-bottom-color: rgba(100, 100, 100, 1.0);
    }
}

a:active {
    background-color: inherit; color: rgb(240, 240, 240);
}

.nav > li > a {
    transition: border-right-color 0.2s, border-bottom-color 0.2s;
}

a:focus {
    background-color: inherit;
    color: rgb(240, 240, 240);
}

.nav > li > a:hover {
    background-color: inherit;
    color: rgb(240, 240, 240);
}

.nav > li > a:focus {
    background-color: inherit;
    color: rgb(240, 240, 240);
}

.nav-header-active {
    border-right-color: rgb(180, 180, 180) !important;
}

@media (min-width: 768px) {
    .nav-header-active {
        border-right: none;
        border-bottom-color: rgb(180, 180, 180) !important;
    }
}

#container {
    width: 100%;
    height: 100%;
    position: absolute;
}

.jumbotron {
    background-color: rgb(51, 51, 51);
    background-image: url("/img/JumbotronTexture.png");
}

footer {
    /*position: absolute;
    bottom: 0px;*/
    width: 100%;
    padding: 10px 0px;
    /*background-color: rgb(37, 37, 37);*/
    height: 60px;
}

.btn, .btn:focus {
    background-color: rgba(50, 50, 50, 1.0);
    color: rgba(255, 255, 255, 0.6);
    border: none;
}

.btn-center-container {
    text-align: center;
    bottom: 100%;
}

.btn:hover {
    background-color: rgba(180, 180, 180, 1.0);
    color: rgba(0, 0, 0, 0.8);
    border: none;
}


@media (min-width: 768px) {
    .aligned-row {
        /*display: flex;
        flex-flow: row wrap;*/
        display: flex;
    }

}

.well {
    /*height: 100%;*/
    background-color: rgb(30, 30, 30);
    background-image: url("/img/WellTexture.png");
    border: none;
    border-radius: 6px;
    min-height: 100px;
    line-height: normal;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    /*margin-bottom: 0px;*/
    flex-grow: 1;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    display: flex;
}

a.btn {
    text-decoration: none !important;
}

.expando {
    flex-grow: 1;
}

hr {
    border-top: 1px solid rgb(100, 100, 100);
}

.col-centered {
    float: none;
    margin: 0px auto;
}

#carousel-wrapper {
    margin: 0px 15px;
    height: 30%;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.form-control {
    background-color: rgb(20, 20, 20);
    border: none;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.3) inset;
    color: rgb(200, 200, 200);
}

#logoutForm {
    position: relative;
    right: 10px;
}

#small-username {
    position: absolute;
    top: 7px;
    right: 50px;
    white-space: nowrap;
}

#small-username > a {
    padding: 0px;
}

#small-logout {
    position: absolute;
    top: 27px;
    right: 50px;
    white-space: nowrap;
}

@media (min-width: 768px) {
    #small-logout, #small-username {
        right: 32px;
    }
}

#small-logout > a {
    padding: 0px;
}

#small-avatar {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url("/img/user.png");
    background-color: rgb(20, 20, 20);
    background-size: 40px;
    border-radius: 5px;
    margin-top: 6px;
}

.navbar-toggle .icon-bar {
    background-color: rgb(200, 200, 200);
}

.col-sm-6 {
    /*padding-top: 15px;
    padding-bottom: 15px;*/
    /*display: table-cell;*/
    /*float: none;*/
    padding-bottom: 30px;
}

.jumbotron > h1, .jumbotron > .h1 {
    color: rgb(250, 250, 250);
}

@media screen and (min-width: 768px) {
    .jumbotron .h1 {
        font-size: 63px;
    }
}

.btn-download, .btn-download:focus {
    padding: 15px 70px;
    background-color: rgb(51, 170, 28);
    color: rgb(250, 250, 250);
}

.btn-download:hover {
    background-color: rgb(230, 230, 230);
    color: rgb(51, 170, 28);
}

/* Dropdown */
.bootstrap-select > .dropdown-toggle.bs-placeholder {
    color: rgba(255, 255, 255, 0.6);
}

.bs-caret {
    border-top-color: inherit;
}

/*.bootstrap-select.btn-group .dropdown-toggle .caret {
    border-top-color: inherit;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder:hover {
    border-top-color: rgba(0, 0, 0, 0.8);
}*/

.dropdown-toggle > .bs-caret > .caret {
    border-top-color: rgba(200, 200, 200, 1.0);
}

.dropdown-toggle:hover > .bs-caret > .caret, .open > .dropdown-toggle > .bs-caret > .caret {
    border-top-color: rgba(0, 0, 0, 0.8);
}


.bootstrap-select > .dropdown-toggle.bs-placeholder:hover {
    color: rgba(0, 0, 0, 0.8);
}

.bootstrap-select.open > .dropdown-toggle.bs-placeholder {
    color: rgba(0, 0, 0, 0.8);
}

.bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
}

.btn-group.open .dropdown-toggle {
    box-shadow: none;
}

.open .dropdown-toggle.btn-default {
    background-color: rgb(130, 130, 130);
}

.dropdown-menu {
    background-color: rgb(50, 50, 50);
}

.dropdown-menu > li > a {
    color: rgba(255, 255, 255, 0.8);
}

.dropdown-menu > li > a:hover {
    background-color: rgb(180, 180, 180);
    color: rgba(0, 0, 0, 0.8);
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
}

.vresize {
    resize: vertical;
}

input.btn {
    width: 100%;
}

a.btn {
    width: 100%;
}

.btn-info {
    background-color: rgb(50, 118, 177);
    color: rgb(255, 255, 255);
}

.btn-success {
    background-color: #5cb85c;
    color: rgb(255, 255, 255);
}

.btn-danger {
    background-color: #d9534f;
    color: rgb(255, 255, 255);
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    padding-bottom: 15px;
}

.well > .media > .media-body > .media-heading, .well > .media > .media-body > .row > div > .media-heading {
    font-size: 3em;
}

.media-heading {
    padding: 10px 50px;
    margin: 0px;
    text-align: left;
    border-radius: 4px;
    transition: background-color 0.15s;
    background-color: rgba(0, 0, 0, 0.0);
    cursor: pointer;
    user-select: none;
    display: inline-block;
    width: 100%;
}

.media-body {
    text-align: left;
}

.media-heading:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

.media-heading * {
    background-color: rgba(0, 0, 0, 0);
}

.media-heading *:hover {
    background-color: rgba(0, 0, 0, 0);
}

.carousel-caption {
    background-color: rgba(0, 0, 0, 0.45);
    border-radius: 4px;
}

.hex {
    transition: transform 0.4s, opacity 0.4s;
}

.hex.hexbig {
    transform: scale(1.05);
}

.hex.hexsmall {
    transform: scale(0.95);
}

.hex.hexhidden {
    transform: scale(0.75);
    opacity: 0.0;
}

#hexcontainer {
    position: fixed;
    top: 0px;
    overflow: visible;
    width: 100%;
    height: 100%;
}

@media(max-width: 768px) {
    .hex {
        width: 64px;
        height: 64px;
    }
}

.article {
    margin-left: 15px;
    margin-right: 15px;
    text-align: left;
}

.articleheader {
    display: block;
    /*padding: 0px 15px;*/
}

.article p img {
    width: 50%;
    display: block;
    margin: 25px auto;
    border-radius: 2px;
}

pre {
    background-color: rgb(39, 39, 39);
    border-color: rgb(58, 58, 58);
}

code, pre code {
    color: rgb(202, 202, 202);
    background-color: rgb(39, 39, 39);
}

code {
    border: 1px solid rgb(58, 58, 58);    
}

.well a {
    text-decoration: underline;
}

.articleheader a {
    text-decoration: none;
}

.avatar {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 5px;
    margin: 10px;
    margin-left: 0px;
}